--- a/scripts/listen.pl
+++ b/scripts/listen.pl
@@ -79,10 +79,10 @@
 sub getmp3proces {
 	# most of the players put the file into the memory at first,
 	# let's try to catch it there, first
-	getmp3filename("/usr/sbin/lsof -d mem | grep -i .mp3|");
+	getmp3filename("/usr/bin/lsof -d mem | grep -i .mp3|");
 	# if we didn't find anything there, we check the fds for mp3s
 	if ($mp3player eq "nope") {
-		getmp3filename("/usr/sbin/lsof -d 1-15 | grep -i .mp3|");
+		getmp3filename("/usr/bin/lsof -d 1-15 | grep -i .mp3|");
 	}
 	
 	# hmm are we listening to anything?
